*{
    margin: 0px;
    padding: 0px;
}

.cnt-svr{
    background:         #FFF;
    max-width:          1500px;
    display:            flex;
    flex-wrap:          wrap;
    justify-content:    space-between;
    margin:             auto;
    /*border:             solid 1px #000;*/
    
}

.card{
    background: #FFF;
    width:  35%;
    height: 620px;
    margin-top:   80px;
    margin-left:  40px;
    margin-right: 40px;
    margin-bottom: 40px;
    
    border-radius: 15px 15px 15px 15px;
    /*box-shadow: 0px 4px 3px rgba(0,0,0,0.5);*/
    /*border: solid 4px;*/
}
.card .tt-card h2{
    background:#eef3f6;
    width: 100%;
    padding: 10px;
    box-shadow: 0px 4px 3px rgba(0,0,0,0.5);
}
.card-image{
    background-color: #172431;
    width: 100%;
    height: 350px;
    
    /*margin-bottom: 15px;*/
    /*background-size: cover;*/
}


/*
.im1{ border-radius: 15px 15px 0 0; background-image: url(../images/i-md/); }
.im2{ border-radius: 15px 15px 0 0; background-image: url(../images/i-md/02-cons-inmueble.png); }
.im3{ border-radius: 15px 15px 0 0; background-image: url(../images/i-md/03-fachadas.png); }
.im4{ border-radius: 15px 15px 0 0; background-image: url(../images/i-md/04-collage-areas-verdes.png); }
.im5{ border-radius: 15px 15px 0 0; background-image: url(../images/i-md/05-pro-ing.png); }
.im6{ border-radius: 15px 15px 0 0; background-image: url(../images/i-md/06-piscinas.png); }
.im7{ border-radius: 15px 15px 0 0; background-image: url(../images/i-md/07-herreria.png); }
.im8{ border-radius: 15px 15px 0 0; background-image: url(../images/i-md/08-svr-varios.png); }
.im9{ border-radius: 15px 15px 0 0; background-image: url(../images/i-md/09-impermeale.png); }
*/
.card a{
   background-color:    #4fc1e9;
   color:               #FFF;
   padding:             5px 5px;
   display:             block;
   border-radius:       8px;
   text-align:          center;
   font-size:           16px;  
   cursor:              pointer;
   text-decoration:     none;
}
.card:hover{
    /*background-color: rgba(62,62,62,0.8);*/
    background-color: rgba(0,0,0,0.8);
    height: 100%;
    color: #FFF;
    cursor: pointer;
    transform: scale(1.0);
    transition: all 1s ease;
    
     transform: translateY(-15px);
    box-shadow: 0 12px 16px rgba(0,0,0,0.2);
    
}
.bkg {
    background: #000;
}


/*Media Query*/
 @media(min-width:1080px){
  .card{ width: 25%;}
 }
 @media(max-width: 1024px){
     .card{ width: 41%;}
 }
 @media(max-width: 800px){
     .card{ width: 39%;}
 }
 @media(max-width: 768px){
     .card{ width: 39%;}
 }
 
@media(max-width: 720px){
     .card{ width: 100%;}
 } 
 @media(max-width: 685px){
     .card{ width: 38%;}
 }
 @media(max-width: 600px){
     .card{ width: 60%;
            margin:auto;
            margin-top:   40px;
        /*  margin-left:  40px;
            margin-right: 40px;*/
            margin-bottom: 40px;
     }
 }
 @media(max-width: 568px){
     .card{ width: 70%;
            margin:auto;
            margin-top:   40px;
        /*  margin-left:  40px;
            margin-right: 40px;*/
            margin-bottom: 40px;
     }
 }
 @media(max-width: 480px){
     .card{ width: 80%;
            margin:auto;
            margin-top:   40px;
        /*  margin-left:  40px;
            margin-right: 40px;*/
            margin-bottom: 40px;
     }
 }
 @media(max-width: 380px){
     .card{ width: 80%;
            margin:auto;
            margin-top:   40px;
        /*  margin-left:  40px;
            margin-right: 40px;*/
            margin-bottom: 40px;
     }
 }
 @media(max-width: 320px){
     .card{ width: 100%;
            margin:auto;
            margin-top:   40px;
        /*  margin-left:  40px;
            margin-right: 40px;*/
            margin-bottom: 40px;
     }
 }
 @media(max-width: 240px){
     .card{ width: 100%;
            margin:auto;
            margin-top:   40px;
        /*  margin-left:  40px;
            margin-right: 40px;*/
            margin-bottom: 40px;
 }
 
 